{ pkgs }:
let
  corePkgs = with pkgs; [
    direnv
    fzf
    git
    mosh
    ripgrep
    tmux
    zsh
  ];

  fishPkgs = with pkgs.fishPlugins; [
    pure
    # don't add failed commands to history
    # sponge
    transient-fish
  ];
in
{
  packages = corePkgs ++ fishPkgs;
}
